#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=franklin3.25_base.ps
projection=-JM16.0c+
region=-R-72.1/-70.9/42.9/44.1
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map franklin3.25' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    43.058   -71.247
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    43.556   -71.609
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    43.516   -71.581
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    43.420   -71.561
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    43.423   -71.562
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    43.334   -71.564
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    43.876   -71.314
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    43.679   -71.355
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    43.745   -71.530
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    43.173   -71.828
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    43.785   -71.586
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    43.630   -71.593
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    43.304   -71.620
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    43.770   -71.569
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    43.254   -71.760
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    43.955   -71.141
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    43.938   -72.005
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    43.445   -71.509
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    43.955   -71.136
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    43.942   -71.140
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    43.689   -71.405
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    43.493   -71.575
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    43.257   -71.757
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    43.021   -71.817
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    43.293   -71.684
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    43.093   -71.485
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    43.182   -71.284
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    43.383   -71.031
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    43.955   -71.141
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    43.279   -71.784
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    43.547   -71.545
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    43.296   -71.688
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    43.528   -71.589
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.053   -71.254
    43.058   -71.247
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.030   -71.269
    43.058   -71.247
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.554   -71.607
    43.556   -71.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.560   -71.560
    43.556   -71.609
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.508   -71.585
    43.516   -71.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.495   -71.627
    43.516   -71.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.416   -71.568
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.408   -71.563
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.422   -71.567
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.417   -71.571
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.331   -71.571
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.339   -71.559
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.870   -71.316
    43.876   -71.314
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.851   -71.260
    43.876   -71.314
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.675   -71.351
    43.679   -71.355
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.685   -71.379
    43.679   -71.355
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.748   -71.533
    43.745   -71.530
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.751   -71.494
    43.745   -71.530
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.176   -71.823
    43.173   -71.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.197   -71.771
    43.173   -71.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.785   -71.586
    43.785   -71.586
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.760   -71.580
    43.785   -71.586
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.631   -71.593
    43.630   -71.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.616   -71.635
    43.630   -71.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.303   -71.624
    43.304   -71.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.316   -71.583
    43.304   -71.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.775   -71.572
    43.770   -71.569
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.780   -71.550
    43.770   -71.569
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.254   -71.758
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.258   -71.780
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.956   -71.142
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.953   -71.144
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.937   -72.003
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.933   -71.997
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.446   -71.508
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.452   -71.512
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.956   -71.136
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.976   -71.142
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.942   -71.141
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.945   -71.147
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.691   -71.403
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.681   -71.401
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.494   -71.574
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.489   -71.577
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.259   -71.757
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.259   -71.750
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.022   -71.818
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.007   -71.789
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.293   -71.684
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.298   -71.633
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.094   -71.485
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.097   -71.497
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.182   -71.285
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.176   -71.280
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.385   -71.037
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.376   -71.030
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.955   -71.140
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.953   -71.139
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.278   -71.783
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.264   -71.767
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.545   -71.544
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.556   -71.555
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.296   -71.686
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.294   -71.704
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.525   -71.592
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.529   -71.600
    43.528   -71.589
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    43.058   -71.247   -25.912     1.134     1.516
    43.556   -71.609   -71.191     1.823     2.375
    43.516   -71.581   -40.309     1.104     1.411
    43.420   -71.561   -48.340     1.132     1.803
    43.423   -71.562   -46.708     1.043     1.686
    43.334   -71.564   -40.017     1.065     1.615
    43.876   -71.314    84.411     1.491     3.345
    43.679   -71.355   -38.050     1.843     2.596
    43.745   -71.530   -82.097     1.851     1.921
    43.173   -71.828   -22.151     1.863     4.717
    43.785   -71.586    -5.393     1.199     1.529
    43.630   -71.593   -23.102     2.008     4.140
    43.304   -71.620    12.936     1.192     1.256
    43.770   -71.569    73.754     1.010     1.456
    43.254   -71.760    39.793     0.898     1.073
    43.955   -71.141    63.828     1.013     1.363
    43.938   -72.005    44.902     0.999     1.174
    43.445   -71.509     5.608     1.205     1.549
    43.955   -71.136    29.970     1.033     1.270
    43.942   -71.140    29.183     1.075     1.377
    43.689   -71.405    15.986     1.345     1.665
    43.493   -71.575    36.176     0.852     0.964
    43.257   -71.757    48.051     1.208     1.349
    43.021   -71.817     3.234     0.896     1.408
    43.293   -71.684    55.747     1.014     1.151
    43.093   -71.485    23.497     1.153     1.475
    43.182   -71.284    37.681     1.015     1.341
    43.383   -71.031     8.575     1.670     2.541
    43.955   -71.141    43.971     0.953     1.364
    43.279   -71.784    27.103     0.914     1.108
    43.547   -71.545    19.158     1.611     2.207
    43.296   -71.688     9.464     1.739     2.384
    43.528   -71.589   -16.912     1.459     1.632
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    42.975   -72.031    74.236     0.903     1.138
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    42.975   -72.009   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    42.975   -72.031     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    42.975   -72.031     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    42.930   -72.031   5 km
END
