#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=franklin3.25_dcal.ps
projection=-JM16.0c+
region=-R-74.6/-68.5/41.1/45.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration franklin3.25' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.123   -70.895
    43.058   -71.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.611   -71.491
    43.058   -71.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.640   -70.727
    43.058   -71.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.058   -71.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.094   -72.136
    43.058   -71.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.058   -71.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.058   -71.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.868   -71.400
    43.058   -71.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.058   -71.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.556   -71.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.506
    43.516   -71.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.868   -71.400
    43.516   -71.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.516   -71.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.094   -72.136
    43.516   -71.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.349   -72.585
    43.516   -71.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.611   -71.491
    43.516   -71.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.506
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.506
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.094   -72.136
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.094   -72.136
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.349   -72.585
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.611   -71.491
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.611   -71.491
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.640   -70.727
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.640   -70.727
    43.420   -71.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.506
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.506
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.868   -71.400
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.094   -72.136
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.094   -72.136
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.123   -70.895
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.123   -70.895
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.349   -72.585
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.611   -71.491
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.640   -70.727
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.640   -70.727
    43.423   -71.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.506
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.506
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.123   -70.895
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.123   -70.895
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.868   -71.400
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.868   -71.400
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.611   -71.491
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.611   -71.491
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.640   -70.727
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.640   -70.727
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.334   -71.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.876   -71.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.876   -71.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.679   -71.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.679   -71.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.123   -70.895
    43.679   -71.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.679   -71.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.679   -71.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.745   -71.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.745   -71.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.745   -71.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.745   -71.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.173   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.173   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.173   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.173   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.173   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.173   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.173   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.173   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.279   -72.353
    43.173   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.785   -71.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.785   -71.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.785   -71.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.785   -71.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.785   -71.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.785   -71.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.630   -71.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.630   -71.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.630   -71.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.304   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.304   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.304   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.304   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.304   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.304   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.770   -71.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.770   -71.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.254   -71.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.332   -72.754
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.332   -72.754
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.954   -72.992
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.561   -72.699
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.561   -72.699
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.561   -72.699
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.999   -73.181
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.999   -73.181
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.844   -73.292
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.844   -73.292
    43.938   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.445   -71.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.955   -71.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.942   -71.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.534   -71.927
    43.689   -71.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.093   -70.865
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.093   -70.865
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.093   -70.865
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.493   -71.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.093   -70.865
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.093   -70.865
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.257   -71.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.450   -72.680
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.021   -71.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.093   -70.865
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.093   -70.865
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.293   -71.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.093   -71.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.335   -71.171
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.182   -71.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.689   -71.528
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.383   -71.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.574   -71.156
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.279   -71.078
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.932   -72.209
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.226   -71.813
    43.955   -71.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.093   -70.865
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.279   -71.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.547   -71.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.506   -71.558
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.385   -71.322
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.296   -71.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.470   -71.653
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.874   -71.336
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.705   -72.286
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.093   -70.865
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.093   -70.865
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.346   -72.553
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.240   -71.926
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.051   -70.581
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.528   -71.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.665   -72.234
    43.528   -71.589
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    43.123   -70.895     0.300
    42.611   -71.491     0.300
    42.640   -70.727     0.300
    42.506   -71.558     0.300
    43.094   -72.136     0.300
    42.385   -71.322     0.300
    43.868   -71.400     0.300
    43.705   -72.286     0.300
    43.279   -71.506     0.300
    43.349   -72.585     0.300
    44.240   -71.926     0.300
    43.470   -71.653     0.300
    42.279   -72.353     0.300
    43.226   -71.813     0.300
    43.279   -71.078     0.300
    43.346   -72.553     0.300
    42.689   -71.528     0.300
    42.665   -72.234     0.300
    43.874   -71.336     0.300
    43.932   -72.209     0.300
    44.051   -70.581     0.300
    44.574   -71.156     0.300
    44.534   -71.927     0.300
    44.332   -72.754     0.300
    43.954   -72.992     0.300
    44.561   -72.699     0.300
    43.999   -73.181     0.300
    43.844   -73.292     0.300
    43.093   -70.865     0.300
    42.450   -72.680     0.300
    42.335   -71.171     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.058   -71.247     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.556   -71.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.516   -71.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.420   -71.561     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.423   -71.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.334   -71.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.876   -71.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.679   -71.355     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.745   -71.530     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.173   -71.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.785   -71.586     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.630   -71.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.304   -71.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.770   -71.569     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.254   -71.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.955   -71.141     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.938   -72.005     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.445   -71.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.955   -71.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.942   -71.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.689   -71.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.493   -71.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.257   -71.757     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.021   -71.817     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.293   -71.684     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.093   -71.485     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.182   -71.284     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.383   -71.031     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.955   -71.141     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.279   -71.784     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.547   -71.545     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.296   -71.688     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.528   -71.589     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    43.508   -71.515     0.000   222.000   222.000
    43.508   -71.515     0.000   444.000   444.000
END
