#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=franklin3.25_epa_1.ps
projection=-JM16.0c+
region=-R-92.8/-50.2/27.9/59.1
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn franklin3.25' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    43.508   288.485     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.486   287.477    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.835   286.589    -0.473
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.493   286.616    -0.261
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.391   286.141    -0.220
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.834   286.445    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.244   290.960    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.829   285.626    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.142   285.778    -0.325
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.018   285.539    -0.230
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.339   286.728    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.531   287.566    -0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.363   287.628     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.000   284.725     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.986   292.533    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.903   292.673    -0.177
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.341   289.991     0.277
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.656   290.359    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.481   288.148    -0.277
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.548   285.470    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.503   286.377    -0.020
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.739   292.511    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.703   284.522     0.130
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.533   291.226     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.981   281.539    -0.307
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.211   279.580     0.188
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.717   288.878    -0.211
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.570   285.018    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.222   285.444    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.641   280.927     0.380
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.362   286.935    -0.146
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.962   287.829    -0.229
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.964   288.758    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.999   286.819    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.312   287.746     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.075   286.466    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.681   287.223     0.111
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.457   289.587    -0.001
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.038   282.620     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.565   290.342     0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.918   288.461    -0.051
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.971   285.776    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.678   286.776    -0.123
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.548   289.673     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.852   295.194    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.332   287.246    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.385   288.678    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.227   283.507     0.550
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.279   287.647    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.384   286.332    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.628   285.116     0.135
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.794   287.775    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.264   290.708     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.620   285.417     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.414   285.988     0.054
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.710   292.542    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.199   284.014     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.118   293.158    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.934   283.006    -0.001
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.607   284.140     0.469
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.704   290.310     0.378
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.826   290.108     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.277   293.940    -0.277
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.835   286.412     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.731   286.333    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.452   284.489     0.237
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.926   288.827     0.235
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.384   287.218     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.671   291.983     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.677   282.753     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.506   288.442    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.500   286.377     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.083   285.394    -0.182
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.574   288.844    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.561   287.301    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.936   289.161    -0.165
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.796   286.126    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.562   289.353    -0.059
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.726   286.516    -0.123
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.465   285.496    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.283   288.473    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.418   285.820    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.219   289.468    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.641   290.780    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.170   286.670     0.085
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.360   284.715     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.190   284.957    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.974   289.008    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.696   291.753     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.253   291.244    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.703   290.897     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.557   284.232    -0.182
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.786   292.689    -0.189
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.863   291.650    -0.084
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.200   292.437    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.276   283.142     0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.422   291.578     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.098   287.666    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.665   287.766    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.689   288.472    -0.176
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.645   286.310    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.920   290.365    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.669   286.732    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.115   290.381    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.450   287.320    -0.191
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.863   288.391    -0.207
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.551   288.790    -0.217
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.534   288.073    -0.123
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.410   284.003    -0.276
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.404   287.954    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.145   285.776    -0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.620   290.477     0.183
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.917   284.230    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.082   290.950     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.137   282.441     0.006
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    41.486   287.477   HDM  
    41.835   286.589   ECT  
    41.493   286.616   BCT  
    44.391   286.141   WNY  
    44.834   286.445   PNY  
    45.244   290.960   MIM  
    44.829   285.626   BGR  
    41.142   285.778   TBR  
    41.018   285.539   GPD  
    42.339   286.728   LNX  
    41.531   287.566   MD2  
    46.363   287.628   GNT  
    45.000   284.725   WBO  
    44.986   292.533   PQ0  
    44.903   292.673   PQ1  
    47.341   289.991   LPQ  
    44.656   290.359   HKM  
    41.481   288.148   NSC  
    44.548   285.470   RSNY 
    45.503   286.377   MNT  
    44.739   292.511   EMM  
    45.703   284.522   GAC  
    50.533   291.226   MNQ  
    37.981   281.539   CVL  
    37.211   279.580   BLA  
    41.717   288.878   FLR  
    44.570   285.018   PTN  
    46.222   285.444   TRQ  
    46.641   280.927   EEO  
    44.362   286.935   HBVT 
    44.962   287.829   DVT  
    47.964   288.758   DAQ  
    43.999   286.819   MDV  
    45.312   287.746   MOQ  
    44.075   286.466   MIV  
    46.681   287.223   DPQ  
    47.457   289.587   A54  
    46.038   282.620   CRLO 
    44.565   290.342   WVL  
    41.918   288.461   BRYW 
    43.971   285.776   NCB  
    41.678   286.776   LSCT 
    47.548   289.673   LMQ  
    45.852   295.194   LMN  
    44.332   287.246   VT1  
    42.385   288.678   WES  
    44.227   283.507   KGNO 
    42.279   287.647   QUA2 
    43.384   286.332   ACCN 
    45.628   285.116   ALFO 
    41.794   287.775   UCCT 
    45.264   290.708   PKME 
    44.620   285.417   LONY 
    41.414   285.988   BRNY 
    44.710   292.542   EMMW 
    42.199   284.014   BINY 
    45.118   293.158   GGN  
    43.934   283.006   PECO 
    46.607   284.140   GRQ  
    47.704   290.310   A21  
    47.826   290.108   A64  
    47.277   293.940   BATG 
    44.835   286.412   FRNY 
    42.731   286.333   TRY  
    45.452   284.489   ORIO 
    46.926   288.827   BCLQ 
    47.384   287.218   LATQ 
    46.671   291.983   PQI  
    45.677   282.753   PEMO 
    42.506   288.442   HRV  
    45.500   286.377   MNTQ 
    41.083   285.394   ODNJ 
    44.574   288.844   H62A 
    44.561   287.301   H60A 
    41.936   289.161   L64A 
    43.796   286.126   I59A 
    41.562   289.353   M65A 
    41.726   286.516   KSCT 
    43.465   285.496   J59A 
    45.283   288.473   G61A 
    44.418   285.820   H58A 
    45.219   289.468   G62A 
    44.641   290.780   H64A 
    41.170   286.670   WSPT 
    43.360   284.715   J58A 
    42.190   284.957   L59A 
    45.974   289.008   F61A 
    44.696   291.753   H65A 
    45.253   291.244   G64A 
    45.703   290.897   F63A 
    41.557   284.232   KSPA 
    44.786   292.689   H66A 
    45.863   291.650   F64A 
    45.200   292.437   G65A 
    43.276   283.142   J56A 
    46.422   291.578   E63A 
    45.098   287.666   G60A 
    42.665   287.766   K62A 
    42.689   288.472   K63A 
    44.645   286.310   H59A 
    43.920   290.365   I64A 
    42.669   286.732   K61A 
    45.115   290.381   G63A 
    42.450   287.320   L61B 
    41.863   288.391   L63A 
    41.551   288.790   M64A 
    44.534   288.073   H61A 
    43.410   284.003   J57A 
    41.404   287.954   M63A 
    41.145   285.776   TRNY 
    46.620   290.477   E62A 
    40.917   284.230   N59A 
    47.082   290.950   D62A 
    42.137   282.441   L56A 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    32.122   -91.031   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    30.172   -89.636    -0.500
    30.172   -87.641    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    30.172   -85.931     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    30.172   -83.936     0.250
    30.172   -81.941     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    31.177   -91.035   Station Residuals (sec.)
    28.672   -90.536   -2
    28.672   -88.436   -1
    28.672   -86.186   0
    28.672   -84.761   +1
    28.672   -82.736   +2
END
